Bug 182546 - Radeon module corrupts TTY
Radeon module corrupts TTY
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-02-23 00:52 EST by Joshua
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-10 22:21:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
xorg.conf file (2.44 KB, text/plain)
2006-02-24 11:51 EST, Joshua
no flags Details
xorg log (54.36 KB, text/plain)
2006-02-24 11:52 EST, Joshua
no flags Details

  None (edit)
Description Joshua 2006-02-23 00:52:12 EST
Description of problem: Console corruption on quitting X

Version-Release number of selected component (if applicable):
Build Date: 12 February 2006 xorg-x11

How reproducible:
from run level 3 startx --logout and tty is hosed unusable requiring a reboot.

Steps to Reproduce:
Actual results:

Expected results:

Additional info: ATI Radeon 7200 VIVO [AGP]
Comment 1 Mike A. Harris 2006-02-24 07:43:10 EST
Attach your X server log and config file as individual uncompressed attachments
for review.

Comment 2 Joshua 2006-02-24 11:51:34 EST
Created attachment 125189 [details]
xorg.conf file
Comment 3 Joshua 2006-02-24 11:52:54 EST
Created attachment 125190 [details]
xorg log
Comment 4 Mike A. Harris 2006-03-08 06:54:01 EST
If you disable DRI by commenting out "Load "dri"" in the config file, does
the problem still occur?

If so, what if you also disable acceleration with:

Option "noaccel"

in the device section?

Comment 5 Joshua 2006-03-10 22:21:31 EST
I think this bug can be closed.
I re-installed KDE Desktop and Sun java; the problem has not shown itself since.

Note You need to log in before you can comment on or make changes to this bug.